apiVersion: v1
kind: Secret
type: kubernetes.io/tls
metadata:
  name: {{ console_certificate.name }}
  namespace: openshift-config
stringData:
  tls.crt: |
    {{ console_certificate_cert_content | indent(width=4) }}
    {{ console_certificate_key_content | indent(width=4) }}
  tls.key: |
    {{ console_certificate_key_content | indent(width=4) }}
